uuid: 0b6e884c-e66b-4e34-9ea6-f6e0e469270e
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.article
  module:
    - text
_core:
  default_config_hash: 4Wxs1LseZ8JsNwD9uJVIbzZqG35yQXN8Eo1Hub6NMuI
id: node.article.body
field_name: body
entity_type: node
bundle: article
label: Cuerpo
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
  allowed_formats: {  }
field_type: text_with_summary
